/*

Template Related CSS
=============

Author:  ezo5 / Kaiser.co.nz

*/
/* --------------------------------------
   Typography
   -------------------------------------- */
body {
  font-family:"droid_serifregular","Sans Serif"
}

h1,h2,h3,h4 {
  margin:0;
  font-family:"droid_serifregular","Sans Serif"
}

*,:hover,:focus,:active {
  outline:none
}

a,a:hover,a:focus {
  text-decoration:none
}

p {
  font-family:"droid_serifregular","Sans Serif";
  font-size:1.3em;
  font-smoothing:antialiased;
  -webkit-font-smoothing:antialiased;
  -moz-font-smoothing:antialiased;
  color:#707070
}

.section-title {
  font-size:3.5vw
}

@font-face {
  font-family:'droid_serifbold';
  src:url(/fonts/droidserif-bold-webfont.eot);
  src:url(/fonts/droidserif-bold-webfont.eot?#iefix) format("embedded-opentype"),url(/fonts/droidserif-bold-webfont.woff2) format("woff2"),url(/fonts/droidserif-bold-webfont.woff) format("woff"),url(/fonts/droidserif-bold-webfont.ttf) format("truetype"),url(/fonts/droidserif-bold-webfont.svg#droid_serifbold) format("svg");
  font-weight:400;
  font-style:normal
}

@font-face {
  font-family:'droid_serifbold_italic';
  src:url(/fonts/droidserif-bolditalic-webfont.eot);
  src:url(/fonts/droidserif-bolditalic-webfont.eot?#iefix) format("embedded-opentype"),url(/fonts/droidserif-bolditalic-webfont.woff2) format("woff2"),url(/fonts/droidserif-bolditalic-webfont.woff) format("woff"),url(/fonts/droidserif-bolditalic-webfont.ttf) format("truetype"),url(/fonts/droidserif-bolditalic-webfont.svg#droid_serifbold_italic) format("svg");
  font-weight:400;
  font-style:normal
}

@font-face {
  font-family:'droid_serifitalic';
  src:url(/fonts/droidserif-italic-webfont.eot);
  src:url(/fonts/droidserif-italic-webfont.eot?#iefix) format("embedded-opentype"),url(/fonts/droidserif-italic-webfont.woff2) format("woff2"),url(/fonts/droidserif-italic-webfont.woff) format("woff"),url(/fonts/droidserif-italic-webfont.ttf) format("truetype"),url(/fonts/droidserif-italic-webfont.svg#droid_serifitalic) format("svg");
  font-weight:400;
  font-style:normal
}

@font-face {
  font-family:'droid_serifregular';
  src:url(/fonts/droidserif-regular-webfont.eot);
  src:url(/fonts/droidserif-regular-webfont.eot?#iefix) format("embedded-opentype"),url(/fonts/droidserif-regular-webfont.woff2) format("woff2"),url(/fonts/droidserif-regular-webfont.woff) format("woff"),url(/fonts/droidserif-regular-webfont.ttf) format("truetype"),url(/fonts/droidserif-regular-webfont.svg#droid_serifregular) format("svg");
  font-weight:400;
  font-style:normal
}

/* --------------------------------------
   Global Styles
   -------------------------------------- */
body {
  padding-top:128px;
}

.team-member {
  text-align:center
}

/* --------------------------------------
   One Page Navigation
   -------------------------------------- */
section {position: relative;}
.anchor {display: block;position: absolute;width: 0;height: 0;z-index: -1;top: 0px;left: 0;visibility: hidden;}

/* HOME */
.first-paragraph p::first-letter {
  font-family:droid_serifregular;
  display:block;
  float:left;
  font-size:48px;
  line-height:1;
  padding:0 10px 0 0;
  text-align:center;
  color:#666
}

/* TEAM MEMBERS */
.team-member p {
  margin-bottom:0
}

.member-photo img {
  margin:0 auto;
  padding-bottom:15px
}

.member-title {
  padding-bottom:16px;
  text-align:center;
  font-size: 24px;
  position:relative
}

.member-title small {
  display:block
}

.team-member p {font-size: 18px;}

.member-title:before {
  background-color:#c5c5c5;
  bottom:0;
  content:"";
  height:1px;
  left:50%;
  margin-left:-40px;
  position:absolute;
  width:80px;
  margin-bottom:10px
}

/* CONTACT */
.contact-well h3 {
  margin-bottom:15px
}

.contact-details p {
  margin-bottom:0
}
#map-canvas{
  height: 40vh;
}
/* FOOTER */
footer {
  background-color:#3498DB;
  padding:20px 0
}

footer p {
  margin:0;
  color:#fff;
  font-size:1em
}

footer a {
  color:#1a4c6e
}

/* --------------------------------------
   Navbar
   -------------------------------------- */
   /* SITE SWITCHER */

#site-top{ background:#3498DB; text-align:right;padding-top: 5px; }
#site-top a{display:inline-block; padding:3px 10px; color:#fff; }
#site-top .active a{ background:#fff; color:#3498DB; }
#site-switcher {margin:0;}
#site-switcher li {list-style: none;display: inline-block;}


#upper-menu i {
  color:#3498db
}

#upper-menu a {
  color:#404040
}

#lower-menu {
  padding-top:3em
}

#upper-menu {
  position:absolute;
  right:5px;
  top:1em
}

#upper-menu li {
  list-style:none;
  float:left;
  padding:0 10px
}

.navbar {
  margin-bottom:0
}

#navigation-table {
  width:100%
}

.navbar-default {
    background: rgba(255,255,255,0.95);
  border-color:none
}


.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover {
  background-color:transparent;
}

.nav.navbar-nav > li > a {
  color:#404040;
  font-family:'droid_serifregular';
  font-size:16px
}

.nav.navbar-nav > li:hover > a {
  color:#3498db
}

.nav.navbar-nav .active > a,.nav.navbar-nav .active:hover > a {
  color:#3498db
}

#logo img {
  padding:10px 0
}

/* --------------------------------------
   Slider
   -------------------------------------- */
#home-slider {
  position:relative;
  background-image:url(/img/loading.gif);
  background-repeat:no-repeat;
  background-size:10%;
  background-position:center;
  min-height:15vh
}

.cycle-overlay {
  background-color:rgba(255,255,255,0.4);
  color:#292929;
  line-height:1;
  font-size:2em;
  bottom:0;
  z-index:600;
  width:100%;
  padding:1%;
  font-family:'droid_serifregular'
}

.cycle-overlay h2 {
  font-family:'droid_serifbold';
  font-size:34px
}

.cycle-overlay p {
  color:#292929;
  font-size:1em;
  margin-bottom:5px
}

.slide {
  position:absolute;
  top:0;
  left:0;
  width:100%
}

.fwslide img,.fwslide {
  width:100%
}

.arrows {
  position:absolute;
  z-index:999;
  bottom:50%;
  width:100%;
  visibility:visible
}

.arrows span i {
  font-size:2.5em;
  cursor:pointer;
  text-shadow:2px 2px 2px rgba(0,0,0,0.8)
}

#prev i {
  padding-left:6%;
  opacity:.6
}

#next i {
  padding-right:6%;
  opacity:.6
}

#prev i:hover {
  padding-left:6%;
  opacity:1
}

#next i:hover {
  padding-right:6%;
  opacity:1
}

.arrows #next span:hover,.arrows #prev span:hover {
  opacity:1
}

.arrows #next span {
  background-position:-39px 0;
  right:6%;
  top:50%
}

.arrows #prev span {
  background-position:0 0;
  left:6%;
  top:50%
}

.arrows div span {
  background:url(/img/flexslider-arrows.png) no-repeat scroll 0 0 transparent;
  cursor:pointer;
  display:block;
  height:76px;
  position:absolute;
  text-indent:-9999px;
  top:50%;
  width:39px;
  z-index:10;
  border:none;
  margin:-20px 0 0;
  opacity:.5;
  transition:opacity .3s ease-in;
  -moz-transition:opacity .3s ease-in;
  -webkit-transition:opacity .3s ease-in
}

/* --------------------------------------
   Layout
   -------------------------------------- */
section {
  padding:60px 0
}
.home-section {
  padding:0;
}


/* SERVICE ICONS */
.modal-body p {
  font-size:1.2em;
  margin-bottom:25px;
  line-height:1.4
}

.list-items li {
  list-style:none;
  font-size:1.2em
}

.list-items li:before {
  font-family:FontAwesome;
  content:"\f14a";
  display:inline-block;
  padding-right:5px
}

.circle-icon:hover i,.practice-item:hover .practice-icon {
  -webkit-transform:scale(1.2,1.2);
  -moz-transform:scale(1.2,1.2);
  -ms-transform:scale(1.2,1.2);
  -o-transform:scale(1.2,1.2);
  transform:scale(1.2,1.2)
}

.circle-title,.lawyer-title,.practice-title,.small-title,.testimonial-client strong {
  color:#404040
}

.circle-icon:hover,.practice-item:hover {
  background:#3498DB
}

.circle-icon:hover,.practice-item:hover .practice-icon,.practice-item:hover .practice-title {
  color:#fff
}

.practice-single-title {
  border-bottom:1px solid #FFF;
  color:#FFF;
  margin-bottom:24px
}

.practice-single-subtitle,.single-subtitle {
  margin-bottom:16px;
  color:#fff
}

.single-subtitle {
  font-style:italic;
  color:#3498DB
}

.modal-header {
  border:none;
  min-height:0
}

.modal-header:after {
  background-color:#fff;
  opacity:.3;
  margin-top:15px;
  content:"";
  height:1px;
  left:50%;
  margin-left:-40%;
  position:absolute;
  width:80%
}

.modal-content {
  background:#3498DB;
  color:#fff
}

.section-title {
  text-align:center;
  padding-bottom:16px;
  margin-bottom:80px;
  position:relative;
  border-bottom:1px solid #c5c5c5;
  color:#3498DB
}

.modal-title {
  text-align:center;
  font-size:30px;
  font-family:droid_serifregular
}

.blog-post:before,.section-title:before {
  background-color:#3498DB;
  bottom:-3px;
  content:"";
  height:5px;
  left:50%;
  margin-left:-50px;
  position:absolute;
  width:100px
}

.practice-item {
  cursor:pointer
}

.small-title {
  font-weight:700
}

.practice-item {
  padding:24px;
  margin-top:32px;
  border:5px solid #3498DB
}

.modal-body p {
  color:#fff
}

.modal-body a {
  color:#1a4c6e
}

.practice-item a:hover {
  text-decoration:none
}

.circle-icon,.practice-icon {
  text-align:center;
  font-size:72px;
  color:#3498DB
}

.circle-title,.practice-title {
  font-weight:400;
  text-align:center;
  font-size:1.5em;
  min-height:2.2em;
  margin-top:16px;
  color:#3498DB
}

.practice-item {
  -webkit-transition:background-color .3s ease;
  -o-transition:background-color .3s ease;
  transition:background-color .3s ease
}

i {
  -webkit-transition:all .2s ease;
  -o-transition:all .2s ease;
  transition:all .2s ease
}

.practice-item:hover .practice-icon i {
  -webkit-transform:scale(1.2,1.2);
  -moz-transform:scale(1.2,1.2);
  -ms-transform:scale(1.2,1.2);
  -o-transform:scale(1.2,1.2);
  transform:scale(1.2,1.2)
}

/* INTRO TEXT */
.intro-2 {
  line-height:1
}

.intro-msg {
  font-family:droid_serifregular;
  text-align:center;
  font-size:1.7vh;
  margin:7.5%;
  color:#404040
}

.intro-normal {
  font-size:3.5vw;
  letter-spacing:1.3px;
  line-height:1;
  padding-bottom:7px
}

.intro-small-italic {
  top:-5px;
  font-size:2.5vw;
  font-family:'droid_serifitalics';
  font-style:italic;
  bottom:16px;
  padding-right:10px;
  position:relative
}

.intro-big-italic {
  font-family:'droid_serifitalics';
  font-style:italic;
  font-size:5vw;
  color:#3498DB
}

/* --------------------------------------
   Helper Classes
   -------------------------------------- */
.row-no-padding > [class*='col-'] {
  padding-right:0;
  padding-left:0
}

.container-small,.container-large {
  max-width:100%
}

.display-table {
  display:table
}

.table-cell {
  display:table-cell;
  position:relative;
  float:none!important
}

.cell-middle {
  vertical-align:middle
}

.cell-top {
  vertical-align:top
}

.cell-bottom {
  vertical-align:bottom
}

.pb-sm {
  padding-bottom:20px
}

/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/
/* Large Devices (lg), Wide Screens */
@media only screen and (min-width : 1200px) {
.pb-lg {
  padding-bottom:20px
}

.intro-msg {
  font-size:1.7vh
}

.intro-normal {
  font-size:2.4vw
}

.intro-small-italic {
  font-size:2vw
}

.intro-big-italic {
  font-size:3.2vw
}
}

@media only screen and (max-width : 1200px) {

}

/* Medium Devices (md), Desktops */
@media only screen and (min-width : 992px) {
.pb-md {
  padding-bottom:20px
}

.pb-sm {
  padding-bottom:0
}
}

@media only screen and (max-width : 992px) {
.intro-normal {
  font-size:3vw;
  padding-bottom:0
}

.member-title {font-size: 20px;}

.nav.navbar-nav > li > a {
  font-size:14px
}

p {
  font-size:1em
}

.cycle-overlay h2 {
  font-size:.9em
}

.cycle-overlay p {
  font-size:.7em
}
}

/* Small Devices (sm), Tablets */
@media only screen and (min-width : 768px) {
.cycle-overlay {
  position:absolute;
  text-align:center
}

}

@media only screen and (max-width : 767px) {
.intro-msg {
  font-size:22px
}

.intro-normal {
  font-size:30px
}

.intro-small-italic {
  font-size:26px;
  position:static
}

.intro-big-italic {
  font-size:36px
}

.section-title {
  font-size: 8vw;
}

footer p {
  text-align:center
}

footer .pull-right {
  float:none!important
}

p {
  font-size:.9em
}

.cycle-overlay {
  text-align:center
}

.navbar-toggle {
  margin-top:17px
}

#lower-menu {
  text-align:center
}

.cycle-overlay {
  background:rgba(232,232,232,1);
  position:static
}

.cycle-overlay h2 {
  font-size:.7em
}

.cycle-overlay p {
  font-size:.6em
}

#logo img {
  width:130px
}

#lower-menu {
  padding-top:0
}

body {
  padding-top:100px
}
}

/* Extra Small Devices (xs), Phones */
@media only screen and (min-width : 480px) {

}

@media only screen and (max-width : 480px) {

}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
